<?xml version="1.0" encoding="UTF-8"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:lang="en" xml:id="symbols">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>
  <refnamediv>
    <refname>symbols</refname>
    <refpurpose> scilab operator names </refpurpose>
  </refnamediv>
  <refsection>
    <title>Description</title>
    <para>
    Use the following names to get help on a specific symbol.</para>
    <informaltable border="1">
      <tr>
        <td> operator</td>
        <td>name in Scilab help</td>
      </tr>
      <tr>
        <td> ',", .'</td>
        <td>quote</td>
      </tr>
      <tr>
        <td> +</td>
        <td>plus</td>
      </tr>
      <tr>
        <td> -</td>
        <td>minus</td>
      </tr>
      <tr>
        <td> *,.*</td>
        <td>star</td>
      </tr>
      <tr>
        <td> /, ./, /.</td>
        <td>slash</td>
      </tr>
      <tr>
        <td> \,.\ ,\. </td>
        <td>backslash</td>
      </tr>
      <tr>
        <td> .</td>
        <td>dot</td>
      </tr>
      <tr>
        <td> =, ==</td>
        <td>equal</td>
      </tr>
      <tr>
        <td> &lt;,&gt;,&gt;=,&lt;=,&lt;&gt;</td>
        <td>less</td>
      </tr>
      <tr>
        <td> ~</td>
        <td>tilda</td>
      </tr>
      <tr>
        <td> [</td>
        <td>left</td>
      </tr>
      <tr>
        <td> ]</td>
        <td>right</td>
      </tr>
      <tr>
        <td> ()</td>
        <td>parents</td>
      </tr>
      <tr>
        <td> %</td>
        <td>percent</td>
      </tr>
      <tr>
        <td> :</td>
        <td>colon</td>
      </tr>
      <tr>
        <td> ,</td>
        <td>comma</td>
      </tr>
      <tr>
        <td> ;</td>
        <td>semicolon</td>
      </tr>
      <tr>
        <td>
          <literal>^</literal>
        </td>
        <td>hat</td>
      </tr>
      <tr>
        <td>
          <literal>.^</literal>
        </td>
        <td>power</td>
      </tr>
      <tr>
        <td> |</td>
        <td>or_op</td>
      </tr>
      <tr>
        <td> &amp;</td>
        <td>and_op</td>
      </tr>
      <tr>
        <td> .*., ./., .\.</td>
        <td>kron</td>
      </tr>
    </informaltable>
  </refsection>
  <refsection>
    <title>Remark</title>
    <para>For historical reasons, different symbols may represent the same operator:</para>
    <para> <literal>{</literal> as the same meaning as <literal>[</literal></para>
    <para> <literal>}</literal> as the same meaning as <literal>]</literal></para>
    <para> <literal>@</literal> as the same meaning as <literal>~</literal></para>
    <para> <literal>`</literal> as the same meaning as &lt;</para>
    <para> It is highly recommended not to use these features because they will be removed in the future </para>
  </refsection>
  <refsection>
    <title>See Also</title>
    <simplelist type="inline">
      <member>
        <link linkend="overloading">overloading</link>
      </member>
    </simplelist>
  </refsection>
</refentry>
